requirements

  • SQL 2005
  • .Net Framework 3.5
  • ASP.NET MVC
  • IIS set to work with ASP.NET MVC
  • Recommended to be used with Internet Explorer 7+ (for windows Explorer compatibility)

Last edited Oct 20, 2009 at 11:54 AM by naspinski, version 2

Comments

No comments yet.